﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{E8D0D01E-24D8-470E-D5BE-D6D78377F1D1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8D0D01E-24D8-470E-D5BE-D6D78377F1D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8D0D01E-24D8-470E-D5BE-D6D78377F1D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8D0D01E-24D8-470E-D5BE-D6D78377F1D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8D0D01E-24D8-470E-D5BE-D6D78377F1D1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
